# Uses of Class
org.kapott.hbci.protocol.factory.MultipleSFsFactory

Packages that use MultipleSFsFactory
Package
Description
org.kapott.hbci.protocol.factory

## Uses of MultipleSFsFactory in org.kapott.hbci.protocol.factory

Methods in org.kapott.hbci.protocol.factory that return MultipleSFsFactory
Modifier and Type
Method
Description
`static MultipleSFsFactory`
MultipleSFsFactory.`getInstance()`